{
  "query": "SELECT * FROM email_config WHERE active = 1 LIMIT 1",
  "command": "mysql --batch --raw --column-names --default-character-set=utf8mb4 --host gateway02.us-east-1.prod.aws.tidbcloud.com --port 4000 --user 4CrrYuB5tme73Qo.root --database 7PAT67UmWoxv8vwp8Bbcv6 --execute SELECT * FROM email_config WHERE active = 1 LIMIT 1",
  "returncode": 1,
  "logs": [
    "ERROR 1146 (42S02) at line 1: Table '7pat67umwoxv8vwp8bbcv6.email_config' doesn't exist"
  ]
}